﻿@{

    ViewBag.Title = "Forgot password";

}

@section Styles{
    <link href="~/Content/Student/Home/LoginSignup.css" rel="stylesheet" />
}

<main id="mainContainer">
    <section class="bg-blur"></section>

    <!--Forget Password Box-->
    <section id="forgetPassBox">

        <form class="clearfix" action="" method="post">
            <p class="txt-forgot">
                Enter your email address and we will send you an email with password reset instructions.
            </p>
            <div class="form-group">
                <span class="input-icon jbi-email"></span>
                <input type="email" class="form-control jb-icon-input" id="exampleInputEmail1" data-placeholder="Email" placeholder="Email">
            </div>

            <button type="submit" class="btn btn-jb jb-lg-btn">Send reset link </button>
        </form>

    </section>

</main>

@section Scripts{
   <script src="~/Scripts/Student/LoginSignup.js"></script>
}
